@charset "UTF-8";

/*    reset
-------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: middle;
}

a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; /*background: transparent;*/ }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

ins { text-decoration: none; }

del { text-decoration: line-through; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input[type="text"], button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

button:focus { outline: 0; }
button:hover { cursor: pointer; }

/*	全般
----------------------------------------*/

html,body {
	min-height: 100%;
	height: 100%;
}

body {
	color: #333333;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	line-height: 130%;
	word-break: normal;
	background-color: #ffffff;
}

strong { font-weight: bold; }

a,a:visited {
	color: #008486;
	text-decoration: underline;
}

a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";

	transition: .3s;
}

input[type="text"],
input[type="password"] {
	box-sizing: border-box;
	height: 36px;
	padding: 5px 5px 0;
	font-size: 16px;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #00a8a9;
	border-radius: 3px;
}

input[type="text"][disabled="disabled"],
input[type="password"][disabled="disabled"] {
	color: #666666;
	background-color: #eef0f0;
	border: 1px solid #b0b0b0;
}

.inputCal {
	background: url(../img/ico_calender.png) no-repeat 100% 50%;
}

.selectBox {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	box-sizing: border-box;
	width: 200px;
	height: 30px;
	padding: 0 30px 0 5px;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle;
	background: url(../img/ico_selectbox.png) no-repeat 100% 50%;
	border: 1px solid #00a8a9;
	border-radius: 3px;
	cursor: pointer;
	outline: 0;
	z-index: 1;
}

.selectBox[disabled="disabled"] {
	color: #666666;
	background: url(../img/ico_selectbox_disabled.png) no-repeat 100% 50%;
	border: 1px solid #808080;
	cursor: default;
}

.modal-content .selectBox {
	height: 36px;
	font-size: 16px;
	line-height: 36px;
}

.selectBox::-ms-expand { display: none; }

input[type='radio'] { display: none; }

input[type='radio'] + .radioButton {
	display: inline-block;
	min-height: 30px;
	padding: 0 0 0 40px;
	line-height: 30px;
	vertical-align: middle;
	background: url(../img/bt_radio.png) no-repeat 0 0;
	background-size: 30px auto;
}

input[type='radio']:checked + .radioButton {
	background: url(../img/bt_radio_on.png) no-repeat 0 0;
	background-size: 30px auto;
}

.radioButton {
	cursor: pointer;
}

input[type='checkbox'] { display: none; }

input[type='checkbox'] + .checkBox {
	display: inline-block;
	min-height: 30px;
	padding: 0 0 0 40px;
	line-height: 30px;
	vertical-align: middle;
	background: url(../img/bt_checkbox.png) no-repeat 0 0;
	background-size: 30px auto;
}

input[type='checkbox']:checked + .checkBox {
	background: url(../img/bt_checkbox_on.png) no-repeat 0 0;
	background-size: 30px auto;
}

.checkBox {
	cursor: pointer;
}

input[type='checkbox'][disabled='disabled'] + .checkBox {
	background: url(../img/bt_checkbox_disabled.png) no-repeat 0 0;
	cursor: default;
}

input[type='checkbox'][disabled='disabled']:checked + .checkBox {
	background: url(../img/bt_checkbox_on_disabled.png) no-repeat 0 0;
	cursor: default;
}

input[type='checkbox'] + .toggleSwitch {
	display: inline-block;
	min-height: 30px;
	padding: 0 0 0 60px;
	line-height: 30px;
	vertical-align: middle;
	background: url(../img/bt_toggle.png) no-repeat 0 0;
	background-size: 50px auto;
}

input[type='checkbox'] + .toggleSwitch .on { display: none; }
input[type='checkbox'] + .toggleSwitch .off { display: inline-block; }

input[type='checkbox']:checked + .toggleSwitch {
	background: url(../img/bt_toggle_on.png) no-repeat 0 0;
	background-size: 50px auto;
}

input[type='checkbox']:checked + .toggleSwitch .on { display: inline-block; }
input[type='checkbox']:checked + .toggleSwitch .off { display: none; }

.toggleSwitch {
	cursor: pointer;
}

.imgButton {
	padding: 0;
	vertical-align: middle;
	background-color: transparent;
	border: none;
}

.normalButton {
	min-width: 120px;
	height: 30px;
	color: #008486;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	background-color: #ffffff;
	border: 1px solid #00a8a9;
	border-radius: 3px;
}

.normalButton img {
	margin-right: 6px;
}

.grayButton {
	min-width: 120px;
	height: 30px;
	color: #666666;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	background-color: #ffffff;
	border: 1px solid #666666;
	border-radius: 3px;
}

.grayButton img {
	margin-right: 6px;
}

.redButton {
	min-width: 120px;
	height: 30px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	background-color: #d35344;
	border: 1px solid #d35344;
	border-radius: 3px;
}

.redButton img {
	margin-right: 6px;
}

.submitButton {
	min-width: 120px;
	height: 30px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	background-color: #00a8a9;
	border: 1px solid #00a8a9;
	border-radius: 3px;
}

.submitButton img {
	margin-right: 6px;
}

.removeButton {
	min-width: 50px;
	height: 30px;
	color: #d35344;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	background-color: #ffffff;
	border: 1px solid #d35344;
	border-radius: 3px;
}

.removeButton img {
	margin-right: 6px;
}

.borderlessButton {
	min-width: 120px;
	height: 30px;
	color: #008486;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 3px;
}

.borderlessButton img {
	margin-right: 6px;
}

.normalButton[disabled='disabled'],
.grayButton[disabled='disabled'],
.redButton[disabled='disabled'],
.submitButton[disabled='disabled'],
.removeButton[disabled='disabled'],
.borderlessButton[disabled='disabled'] {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-ms-filter: "alpha(opacity=40)";
	cursor: default;
}

body .w20 { width: 20px !important; min-width: 20px !important; }
body .w40 { width: 40px !important; min-width: 40px !important; }
body .w60 { width: 60px !important; min-width: 60px !important; }
body .w80 { width: 80px !important; min-width: 80px !important; }
body .w100 { width: 100px !important; min-width: 100px !important; }
body .w125 { width: 125px !important; }
body .w150 { width: 150px !important; }
body .w175 { width: 175px !important; }
body .w200 { width: 200px !important; }
body .w250 { width: 250px !important; }
body .w300 { width: 300px !important; }
body .w350 { width: 350px !important; }
body .w400 { width: 400px !important; }
body .w450 { width: 450px !important; }
body .w500 { width: 500px !important; }
body .w550 { width: 550px !important; }
body .w600 { width: 600px !important; }

body .h20 { width: 20px !important; }
body .h30 { width: 30px !important; }
body .h40 { width: 40px !important; }
body .h50 { width: 50px !important; }
body .h60 { width: 60px !important; }

body .mt10 { margin-top: 10px !important; }
body .mt15 { margin-top: 15px !important; }
body .mt20 { margin-top: 20px !important; }
body .mt25 { margin-top: 25px !important; }
body .mt30 { margin-top: 30px !important; }

body .ml10 { margin-left: 10px !important; }
body .ml15 { margin-left: 15px !important; }
body .ml20 { margin-left: 20px !important; }
body .ml25 { margin-left: 25px !important; }
body .ml30 { margin-left: 30px !important; }

body .mr10 { margin-right: 10px !important; }
body .mr15 { margin-right: 15px !important; }
body .mr20 { margin-right: 20px !important; }
body .mr25 { margin-right: 25px !important; }
body .mr30 { margin-right: 30px !important; }

body .left { text-align: left !important; }
body .center { text-align: center !important; }
body .right { text-align: right !important; }

.ps > .ps__rail-x,
.ps > .ps__rail-y {
	opacity: .6;
}

/*	基本レイアウト
----------------------------------------*/

.wrapper {
	position: relative;
	overflow: hidden;
	min-width: 1200px;
	min-height: 100%;
	height: 100%;
}

.globalHdr {
	overflow: hidden;
	width: 100%;
	height: 50px;
	background-color: #ffffff;
	border-bottom: 1px solid #d0d0d0;
}

.globalFtr {
	overflow: hidden;
	width: 100%;
	height: 40px;
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
}

.mainCnt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

	position: relative;
}

.mainCnt-nav {
	position: relative;
	width: 80px;
	min-width: 80px;
	background-color: #ffffff;
	border-right: 1px solid #d0d0d0;
}

.mainCnt-subNav {
	position: relative;
	width: 300px;
	min-width: 300px;
	background-color: #ffffff;
}

.mainCnt-cnt {
	flex-grow: 1;

	position: relative;
	overflow: hidden;
	padding: 15px 0;
	background-color: #eef0f0;
	border-left: 1px solid #d0d0d0;
}

/*	ヘッダー
----------------------------------------*/

.globalHdr-logo {
	float: left;
}

.globalHdr-logo h1 {
	display: block;
	height: 20px;
	margin: 15px 0 0 15px;
}

.globalHdr-logo span {
	height: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	color: #666666;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	border-left: 1px solid #d0d0d0;
}

.globalHdr-button {
	float: right;
	font-size: 0;
}

.globalHdr-button-item {
	display: inline-block;
	margin: 10px 15px 0 0;
	font-size: 14px;
}

.globalHdr-button-lang {
	width: 120px;
}

/*	フッター
----------------------------------------*/

.globalFtr-left {
	float: left;
	padding: 0 15px;
}

.globalFtr-right {
	float: right;
	height: 40px;
	padding: 0 15px;
}

.globalFtr-privacyPolicy {
	margin-top: 6px;
}

.globalFtr-copyright {
	font-size: 12px;
	line-height: 40px;
}

.globalFtr-link {
	font-size: 0;
}

.globalFtr-link-item {
	display: inline-block;
	margin-left: 20px;
	font-size: 14px;
}

.globalFtr-link-item:first-child {
	margin-left: 0;
}

.globalFtr-link-item > a {
	color: #ffffff;
	min-height: 14px;
	padding-left: 20px;
	line-height: 40px;
	background: url(../img/ico_rightarrow2.png) no-repeat 0 50%;
}

/*	ナビゲーション
----------------------------------------*/

.nav-item {
	width: 70px;
	margin: 15px auto 0;
}

.nav-bottom {
	/*position: absolute;
	bottom: 15px;
	left: 5px;*/
	position: fixed;
	bottom: 55px;
	left: 5px;
}

.nav-item > a {
	display: block;
	position: relative;
	width: 70px;
	padding: 36px 0 0;
	color: #adb3b3;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	text-decoration: none;
}

.nav-item.active > a {
	color: #00a8a9;
}

.nav-item.nav-search > a { background: url(../img/ico_nav_search.png) no-repeat 50% 0; }
.nav-item.nav-alert > a { background: url(../img/ico_nav_alert.png) no-repeat 50% 0; }
.nav-item.nav-info > a { background: url(../img/ico_nav_info.png) no-repeat 50% 0; }
.nav-item.nav-setting > a { background: url(../img/ico_nav_setting.png) no-repeat 50% 0; }
.nav-item.nav-area > a { background: url(../img/ico_nav_area.png) no-repeat 50% 0; }
.nav-item.nav-user > a { background: url(../img/ico_nav_user.png) no-repeat 50% 0; }

.nav-item.nav-search.active > a { background: url(../img/ico_nav_search_on.png) no-repeat 50% 0; }
.nav-item.nav-alert.active > a { background: url(../img/ico_nav_alert_on.png) no-repeat 50% 0; }
.nav-item.nav-info.active > a { background: url(../img/ico_nav_info_on.png) no-repeat 50% 0; }
.nav-item.nav-setting.active > a { background: url(../img/ico_nav_setting_on.png) no-repeat 50% 0; }
.nav-item.nav-area.active > a { background: url(../img/ico_nav_area_on.png) no-repeat 50% 0; }
.nav-item.nav-user.active > a { background: url(../img/ico_nav_user_on.png) no-repeat 50% 0; }

.nav-item .counter {
	position: absolute;
	top: 0;
	right: 15px;
	padding: 4px;
	color: #ffffff;
	font-size: 11px;
	border-radius: 10px;
}

.nav-item.nav-alert .counter { background-color: #d35344; }
.nav-item.nav-info .counter { background-color: #e39300; }

/*	サブナビゲーション
----------------------------------------*/

.subNav-hdr {
	box-sizing: border-box;
	width: 300px;
	padding: 15px;
	border-bottom: 1px solid #d0d0d0;
}

.subNav-hdr > h3 {
	font-size: 18px;
}

.subNav-hdr-button {
	overflow: hidden;
	width: 270px;
	margin-top: 15px;
}

.subNav-hdr-button-item.btSearchSaved {
	float: left;
}

.subNav-hdr-button-item.btClearCond {
	float: right;
}

.subNav-cnt {
	position: relative;
	padding: 0 15px;
}

.subNav-cnt.infoSetting {
	padding: 0;
}

.subNav-ftr {
	box-sizing: border-box;
	width: 300px;
	padding: 15px;
	border-top: 1px solid #d0d0d0;
}

.subNav-ftr-button {
	overflow: hidden;
	width: 270px;
}

.subNav-ftr-button-item.btSaveCond {
	float: left;
}

.subNav-ftr-button-item.btSearch {
	float: right;
}

.subNav-ftr-button-item.btAddInfoSetting {
	float: right;
}

.searchCondList {
	padding-bottom: 15px;
}

.searchCondList-item {
	margin-top: 15px;
}

.searchCondList-item-data {
	margin-top: 10px;
}

.searchCond-id-list {
	box-sizing: border-box;
	overflow: hidden;
	width: 270px;
	padding: 0 5px 5px 0;
	border: 1px solid #d0d0d0;
}

.searchCond-id-list-item {
	float: left;
	margin: 5px 0 0 5px;
}

.searchCond-id-list-item > a {
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	width: 126px;
	height: 30px;
	padding: 0 28px 0 6px;
	color: #ffffff;
	font-size: 14px;
	line-height: 30px;
	text-decoration: none;
	background: url(../img/bt_kanri_id.png) no-repeat 0 0;
}

.hourMeter {
	width: 260px !important;
	height: 6px;
	padding: 0;
	background-color: #d0d0d0;
	border: none !important;
	border-radius: 0;
}

.hourMeter .ui-slider-horizontal {
	height: 16px;
}

.hourMeter .ui-slider-handle {
	width: 16px;
	height: 16px;
	margin-left: -8px;
	background-color: #00a8a9;
	border: none;
	border-radius: 8px;
}

.hourMeter .ui-slider-range {
	background-color: #00a8a9;
}

.hourMeter-data {
	display: table;
	width: 260px;
	margin-top: 10px;
}

.hourMeter-data-min {
	display: table-cell;
}

.hourMeter-data-max {
	display: table-cell;
	text-align: right;
}

.hourMeter-data .hourMeter-data-min .min,
.hourMeter-data .hourMeter-data-max .max {
	width: 80px;
	height: 20px;
	padding: 0;
	line-height: 20px;
	border: none;
}

.hourMeter-data-max .max {
	text-align: right;
}

.hourMeter-data input[disabled="disabled"] {
	color: #333333;
	background-color: #ffffff;
}

.checkbox-list-item {
	margin-top: 10px;
}

.infoSetting-list-item,
.area-list-item {
	padding: 15px;
	border-bottom: 1px solid #d0d0d0;
}

.infoSetting-list-item.active,
.area-list-item.active {
	padding-left: 10px;
	border-left: 5px solid #00a8a9;
}

.infoSetting-list-item > a,
.area-list-item > a {
	display: block;
	color: #333333;
	text-decoration: none;
}

.infoSetting-table th,
.infoSetting-table td,
.area-table th,
.area-table td {
	padding-top: 5px;
	font-size: 13px;
	line-height: 15px;
	vertical-align: top;
}

.infoSetting-table tr:first-child th,
.infoSetting-table tr:first-child td,
.area-table tr:first-child th,
.area-table tr:first-child td {
	padding-top: 0;
}

.infoSetting-table th,
.area-table th {
	padding-right: 10px;
	white-space: nowrap;
}

.infoSetting-list-item-time {
	margin-top: 10px;
	color: #999999;
	font-size: 13px;
}

.subNav-result-cnt {
	position: relative;
	padding: 0;
}

.subNav-result-list-item {
	padding: 15px;
	border-bottom: 1px solid #d0d0d0;
}

.subNav-result-list-item-fleetData {
	width: 100%;
}

.subNav-result-list-item-fleetData td {
	padding: 10px;
	font-size: 14px;
	background-color: #eef0f0;
}

.subNav-result-list-item-fleetData .iconCell {
	width: 50px;
}

.subNav-result-list-item-fleetData a {
	display: inline-block;
	padding-right: 16px;
	background: url(../img/ico_rightarrow.png) no-repeat 100% 50%;
}

.subNav-result-list-item-fleetStatus {
	width: 100%;
	margin-top: 10px;
}

.subNav-result-list-item-fleetStatus td {
	width: 25%;
	padding-left: 10px;
	font-size: 14px;
}

.subNav-result-list-item-fleetStatus td:first-child {
	padding-left: 0;
}

.subNav-alert-cnt {
	position: relative;
	padding: 0;
}

.subNav-alert-list-item {
	padding: 15px;
	border-bottom: 1px solid #d0d0d0;
}

.subNav-alert-list-item-hdr {
	display: table;
	width: 100%;
}

.subNav-alert-list-item-hdr > p {
	display: table-cell;
	font-size: 15px;
}

.subNav-alert-list-item-hdr .alert-icon {
	height: 24px;
	min-height: 24px;
	padding-left: 30px;
	line-height: 24px;
	font-weight: bold;
	background: url(../img/ico_list_alert.png) no-repeat 0 0;
}

.subNav-alert-list-item-hdr .info-icon {
	height: 24px;
	min-height: 24px;
	padding-left: 30px;
	line-height: 24px;
	font-weight: bold;
	background: url(../img/ico_list_info.png) no-repeat 0 0;
}

.subNav-alert-list-item-hdr .status {
	text-align: right;
}

.status-label {
	display: inline-block;
	width: 70px;
	height: 24px;
	padding: 3px 10px 0;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	border-radius: 12px;
}

.status-label.status-red {
	background-color: #d35344;
}

.status-label.status-gray {
	background-color: #999999;
}

.subNav-alert-list-item-fleetData {
	width: 100%;
	margin-top: 10px;
}

.subNav-alert-list-item-fleetData td {
	padding: 10px;
	font-size: 14px;
	background-color: #eef0f0;
}

.subNav-alert-list-item-fleetData .iconCell {
	width: 50px;
}

.subNav-alert-list-item-fleetData a {
	display: inline-block;
	padding-right: 16px;
	background: url(../img/ico_rightarrow.png) no-repeat 100% 50%;
}

.subNav-alert-list-item-time {
	margin-top: 10px;
	color: #999999;
	font-size: 14px;
}

.subNav-area-cnt {
	position: relative;
}

.subNav-area-ftr {
	position: fixed;
	width: 100%;
	padding: 5px 0 15px;
	bottom: 40px;
	left: 80px;
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
}

.subNav-area-ftr-button-item {
	margin: 10px 15px 0;
}

.subNav-area-ftr-button-item button {
	width: 270px;
}

.area-list-item .area-list-item-name {
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
}

.subNav-userSetting-cnt {
	position: relative;
}

.userSetting-menu-list-item {
	border-bottom: 1px solid #d0d0d0;
}

.userSetting-menu-list-item > label {
	display: block;
	padding: 15px;
	color: #333333;
	text-decoration: none;
	cursor: pointer;
}

.userSetting-menu-list-item > label:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.userSetting-menu-list-item.active > label {
	padding-left: 10px;
	color: #008486;
	font-weight: bold;
	border-left: 5px solid #00a8a9;
}

/*	メインコンテンツ共通
----------------------------------------*/

.mainCnt-cnt-hdr {
	overflow: hidden;
	min-height: 30px;
	margin: 0 15px 15px;
	padding-bottom: 10px;
	border-bottom: 2px solid #00a8a9;
}

.mainCnt-cnt-hdr h2 {
	display: block;
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.mainCnt-cnt-hdr-button {
	float: right;
}

.mainCnt-cnt-cnt {
	margin: 0 15px 15px;
	padding: 15px;
	background-color: #ffffff;
}

/*	モーダル
----------------------------------------*/

.modal-dialog {
	width: 600px;
	max-width: 600px;
}

.modal-content {
	border: none;
	border-radius: 0;
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.modal-header {
	padding: 15px 20px;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	background-color: #00a8a9;
	border: none;
	border-radius: 0;
}

.modal-body {
	padding: 15px 20px;
}

.modal-footer {
	position: relative;
	padding: 15px 20px;
	border-top: 1px solid #d0d0d0;
	border-radius: 0;
}

.modal-footer > :not(:first-child) {
  margin-left: 7px;
}

.modal-footer > :not(:last-child) {
  margin-right: 7px;
}

.modal-footer .leftButton {
	position: absolute;
	top: 15px;
	left: 20px;
}

.modal-backdrop.show {
	opacity: 0.15;
}

.modal-formList-hdr {
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 15px;
	background-color: #eef0f0;
}

.modal-formList-hdr h4 {
	float: left;
	line-height: 30px;
}

.modal-formList-hdr button {
	float: right;
}

.modal-formList-item {
	margin-top: 15px;
}

.modal-formList-item:first-child {
	margin-top: 0;
}

.modal-formList-item-name {
	overflow: hidden;
	width: 100%;
}

.modal-formList-item-name h4 {
	float: left;
}

.modal-formList-item-name .subTxt {
	float: right;
	padding-right: 10px;
}

.modal-formList-item-data {
	clear: both;
}

.modal-formList-item-name + .modal-formList-item-data,
.modal-formList-item-data + .modal-formList-item-data {
	margin-top: 10px;
}

.modal-formList-item-data-hdr {
	padding: 10px 15px;
	background-color: #eef0f0;
}

.modal-formList-item-data-cnt {
	padding-left: 15px;
}

.modal-form-notice {
	margin-top: 10px;
	color: #666666;
	font-size: 14px;
}

/*	トップ
----------------------------------------*/

.top-globalHdr {
	height: 60px;
	background-color: #00a8a9;
	border-bottom: none;
}

.top-globalHdr .globalHdr-button-item {
	margin-top: 15px;
}

.top-globalFtr {
	height: 50px;
	color: #ffffff;
	background-color: #00a8a9;
	border-top: none;
}

.top-globalFtr .globalFtr-link-item > a,
.top-globalFtr .globalFtr-copyright {
	font-size: 14px;
	line-height: 50px;
}

.top-mainCnt {
	background-color: #f5f5f5;
}

.top-mainCnt-left,
.top-mainCnt-right {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	position: relative;
	min-height: 600px;
	margin: auto;
}

.top-mainCnt-left {
	background: url(../img/bg_fleet_top.jpg) no-repeat 50% 50%;
	background-size: cover;
}

.logoBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	width: 40vw;
	min-width: 480px;
	height: 20vw;
	min-height: 240px;
	background-color: rgba(255,255,255,.9);
}

.top-submitButton {
	width: 500px;
	height: 60px;
	font-size: 30px;
	line-height: 60px;
	background: none;
	background: url(../img/bt_submit_top.png) no-repeat 0 50%;
	border-radius: 4px;
}

.top-normalButton {
	width: 360px;
	height: 40px;
	padding-left: 30px;
	font-size: 18px;
	line-height: 40px;
	background: none;
	background: url(../img/bt_normal_top.png) no-repeat 0 50%;
	border-radius: 4px;
}

.top-info {
	box-sizing: border-box;
	width: 500px;
	margin-top: 100px;
	background-color: #ffffff;
	border: 1px solid #00a8a9;
}

.top-info-title {
	display: block;
	padding: 10px 15px;
	color: #008486;
	font-size: 20px;
	border-bottom: 2px solid #00a8a9;
}

.top-info-cnt {
	position: relative;
	box-sizing: border-box;
	overflow-y: auto;
	height: 200px;
}

.top-info-list {
	padding: 10px 15px 20px;
}

.top-info-list-item {
	overflow: hidden;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dashed #b0b0b0;
}

.top-info-list-date {
	float: left;
	width: 28%;
}

.top-info-list-text {
	float: left;
	width: 72%;
	color: #008486;
}

.top-modal-footer {
	justify-content: center;
}

.top-modal-body h3 + p,
.top-modal-body p + p {
	margin-top: 10px;
}

.top-modal-body p + h3 {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dashed #b0b0b0;
}

/*	車両検索
----------------------------------------*/

.search-hdr {
	padding: 0 15px;
}

.search-tab {
	font-size: 0;
	text-align: center;
	background-color: #ffffff;
	border-bottom: 2px solid #00a8a9;
}

.search-tab-item {
	display: inline-block;
	font-size: 16px;
}

.search-tab-item label {
	display: inline-block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	background-color: #ffffff;
	border: none;
	border-bottom: 4px solid #ffffff;
	cursor: pointer;
}

.search-tab-item.active label {
	color: #008486;
	font-weight: bold;
	border-bottom: 4px solid #00a8a9;
}

.search-cnt {
	overflow: hidden;
	width: 100%;
}

input[name="tabSwitch"] {
	display: none;
}

.search-tab-cnt > div::after {
	content: "";
	display: block;
	clear: left;
}

#search-result:checked ~ .search-tab-cnt .search-result,
#search-map:checked ~ .search-tab-cnt .search-map {
	/*opacity: 1;*/
	background: white;
}

.search-tab-cnt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	width: 200%;
	transition: transform .6s;
}

.search-tab-cnt > div {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;

	box-sizing: border-box;
	transition: opacity .3s;
}

#search-result:checked ~ .search-cnt .search-tab-cnt {
	transform: translateX(0);
}

#search-map:checked ~ .search-cnt .search-tab-cnt {
	transform: translateX(-50%);
}

.fleet-list {
	position: relative;
}

.fleet-list-hdr {
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 15px 5px;
}

.fleet-list-hdr-button {
	float: right;
	padding-bottom: 15px;
	font-size: 0;
	text-align: right;
}

.fleet-list-hdr-button-item {
	display: inline-block;
	padding-left: 15px;
	font-size: 16px;
}

.fleet-list-cnt {
	position: relative;
}

.fleet-list-ftr {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 15px;
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
}

.fleet-list-cnt-cnt {
	position: relative;
	padding: 0 15px 15px;
}

.fleet-list-table {
	width: 100%;
}

.fleet-list-table-col-1 { width: 5%; }
.fleet-list-table-col-2 { width: 7%; }
.fleet-list-table-col-3 { width: 7%; }
.fleet-list-table-col-4 { width: 12%; }
.fleet-list-table-col-5 { width: 12%; }
.fleet-list-table-col-6 { width: 8%; }
.fleet-list-table-col-7 { width: 8%; }
.fleet-list-table-col-8 { width: 8%; }
.fleet-list-table-col-9 { width: 15%; }
.fleet-list-table-col-10 { width: 7%; }
.fleet-list-table-col-11 { width: 11%; }

.fleet-list-table th,
.fleet-list-table td {
	padding: 10px 0 10px 10px;
	font-size: 14px;
	line-height: 18px;
	background-color: #ffffff;
}

.fleet-list-table .checkCell {
	padding: 10px 0;
	background-color: #eef0f0;
}

.fleet-list-table th:last-child,
.fleet-list-table td:last-child {
	padding: 10px;
}

.fleet-list-table td {
	border-top: 5px solid #eef0f0;
}

.fleet-list-table tr:first-child td {
	border-top: none;
}

.fleet-list-table-row {
	cursor: pointer;
}

.fleet-map {
	padding: 0 15px 15px;
}

.fleet-map-cnt {
	background-color: #ffffff;
}

/*　車両検索のモーダル　*/

.saveData {
	margin-top: 15px;
	border-top: 1px solid #d0d0d0;
}

.saveData-table th,
.saveData-table td {
	padding: 15px 15px 0 0;
}

.saveData-table th {
	font-weight: bold;
}

/*	車両詳細
----------------------------------------*/

.mainCnt-cnt-detail {
	position: fixed;
	top: 50px;
	right: -700px;

	width: 700px;
	background-color: #ffffff;
	border-left: 1px solid #d0d0d0;
	z-index: 99;

	transition: transform .5s;
}

.mainCnt-cnt-detail.active {
	transform: translateX(-700px);
}

.mainCnt-cnt-detail-container {
	position: relative;
	overflow-y: auto;
	font-size: 14px;
	background-color: #eef0f0;
}

.mainCnt-cnt-detail-upper {
	padding: 15px;
	background-color: #ffffff;
}

.detail-upper-top {
	width: 100%;
}

.detail-upper-top-col-1 { width: 50px; }
.detail-upper-top-col-4 { width: 120px; }
.detail-upper-top-col-5 { width: 20px; }

.detail-upper-top td {
	padding-left: 20px;
}

.detail-upper-top td:first-child {
	padding: 0;
}

.detail-upper-top td p {
	margin-top: 4px;
}

.detail-upper-top td p:first-child {
	margin-top: 0;
}

.fleetID {
	font-size: 16px;
	font-weight: bold;
}

.detail-upper-bottom {
	width: 100%;
	margin-top: 15px;
}

.detail-upper-bottom td {
	padding: 15px 0 0 20px;
	vertical-align: top;
}

.detail-upper-bottom td:first-child {
	padding-left: 0;
}

.detail-upper-bottom tr:first-child td {
	border-top: 1px solid #d0d0d0;
}

.detail-upper-bottom td p {
	margin-top: 4px;
}

.detail-upper-bottom td p:first-child {
	margin-top: 0;
}

.btHistory {
	padding: 0;
	color: #008486;
	font-size: 14px;
	white-space: nowrap;
	background-color: #ffffff;
	border: none;
}

.btHistory img {
	margin-left: 4px;
}

.detail-tab-button {
	padding-top: 15px;
	font-size: 0;
	text-align: center;
	background-color: #ffffff;
	border-bottom: 2px solid #00a8a9;
}

.detail-tab-button-item {
	display: inline-block;
	width: 95px;
	height: 30px;
	font-size: 14px;
	border-bottom: 4px solid #ffffff;
	cursor: pointer;
}

.detail-tab-button-item.active {
	color: #008486;
	font-weight: bold;
	border-bottom: 4px solid #00a8a9;
}

.detail-tab-button-item.ico-info {
	background: url(../img/ico_list_info.png) no-repeat 100% 2px;
	background-size: 14px auto;
}

.detail-tab-button-item.ico-alert {
	background: url(../img/ico_list_alert.png) no-repeat 100% 2px;
	background-size: 14px auto;
}

.hide { display: none; }

.detail-tab-cnt-item {
	padding: 15px;
	background-color: #eef0f0;
}

.detail-tab-cnt-item > section {
	margin-top: 15px;
}

.detail-tab-cnt-item > section:first-child {
	margin-top: 0;
}

.detail-tab-cnt-item h3 {
	font-weight: bold;
}

.latestData {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.latestData-item {
	-ms-flex-preferred-size: 18%;
	flex-basis: 18%;

	margin-top: 10px;
	background-color: #ffffff;
}

.latestData-item-name {
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #d0d0d0;
}

.latestData-item-cnt {
	padding: 10px 0;
	text-align: center;
}

.operation-status-cnt {
	margin-top: 10px;
	padding: 10px;
	background-color: #ffffff;
}

.detailList {
	width: 100%;
	margin-top: 5px;
}

.detailList th,
.detailList td {
	padding: 10px 15px 10px 0;
	background-color: #ffffff;
	border-top: 5px solid #eef0f0;
}

.detailList th:first-child,
.detailList td:first-child {
	padding-left: 15px;
}

.detailList th {
	white-space: nowrap;
}

.btMoreDetailList {
	margin-top: 10px;
	text-align: right;
}

.btMoreDetailList button {
	padding: 0;
	color: #008486;
	font-size: 14px;
	white-space: nowrap;
	background-color: #eef0f0;
	border: none;
}

.btMoreDetailList button img {
	margin-left: 4px;
}

.detail-tab-cnt-item-hdr {
	display: table;
	width: 100%;
}

.detail-tab-cnt-item-hdr h3 {
	display: inline-block;
}

.detail-tab-cnt-item-hdr > div {
	display: table-cell;
}

.detail-tab-cnt-item-hdr-button {
	text-align: right;
}

.checkbox-list.two-col {
	font-size: 0;
}

.checkbox-list.two-col .checkbox-list-item {
	display: inline-block;
	width: 260px;
	margin-right: 15px;
	font-size: 16px;
	vertical-align: top;
}

.modal-formList-item-data-cnt .checkbox-list.two-col .checkbox-list-item {
	width: 250px;
}

.operation-status-tab-button {
	margin-top: 10px;
	padding-top: 10px;
	font-size: 0;
	text-align: center;
	background-color: #ffffff;
	border-bottom: 2px solid #00a8a9;
}

.operation-status-tab-button-item {
	display: inline-block;
	width: 95px;
	height: 30px;
	font-size: 14px;
	border-bottom: 4px solid #ffffff;
	cursor: pointer;
}

.operation-status-tab-button-item.active {
	color: #008486;
	font-weight: bold;
	border-bottom: 4px solid #00a8a9;
}

.operation-status-tab-cnt {
	padding: 10px;
	background-color: #ffffff;
}

.detail-tab-cnt-item .infoSetting-list {
	margin-top: 5px;
}

.detail-tab-cnt-item .infoSetting-list-item {
	margin-top: 5px;
	padding: 5px 15px 10px;
	background-color: #ffffff;
	border: none;
}

.detail-tab-cnt-item .infoSetting-table th,
.detail-tab-cnt-item .infoSetting-table td {
	padding: 5px 0 0;
	font-size: 14px;
	line-height: 16px;
}

.detail-tab-cnt-item .infoSetting-table th {
	padding-right: 15px;
}

.infoList-row,
.alertList-row {
	cursor: pointer;
}

.detailList p {
	margin-top: 10px;
}

.detailList p:first-child {
	margin-top: 0;
}

.fleetLocation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

	position: relative;
	height: 100%;
}

.fleetLocation-map {
	flex-grow: 1;

	background-color: #eee;
}

.fleetLocation-history {
	width: 300px;
	font-size: 14px;
	border-left: 1px solid #d0d0d0;
}

.fleetLocation-history-hdr {
	border-bottom: 1px solid #d0d0d0;
}

.fleetLocation-history-hdr-top {
	display: table;
	margin: 15px 8px;
}

.fleetLocation-history-hdr-top > p {
	display: table-cell;
	padding: 0 7px;
}

.fleetLocation-history-hdr-top .fleetName span {
	margin-left: 10px;
	font-size: 16px;
	font-weight: bold;
}

.fleetLocation-history-hdr-bottom {
	margin: 0 15px;
	padding-bottom: 15px;
	border-top: 1px solid #d0d0d0;
}

.fleetLocation-history-cnt {
	position: relative;
}

.fleetLocation-history-list-item {
	padding: 10px 15px 15px;
	border-bottom: 1px solid #d0d0d0;
}

.fleetLocation-history-list-item > p {
	margin-top: 5px;
}

.fleetLocation-history-list-item-date {
	color: #999999;
}


/*	アラート
----------------------------------------*/

.alert-fleet-map-cnt {
	margin: 0 15px;
	background-color: #ffffff;
}

/*	お知らせ設定
----------------------------------------*/

.infoSetting-hdr {
	overflow: hidden;
	min-height: 30px;
	margin: 0 15px 15px;
	padding-bottom: 10px;
	border-bottom: 2px solid #00a8a9;
}

.infoSetting-hdr h2 {
	display: block;
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.infoSetting-hdr-button {
	float: right;
}

.infoSetting-cnt {
	position: relative;
	padding: 0 15px;
}

.infoSetting-ftr {
	margin-top: 15px;
	padding-bottom: 15px;
}

.infoSetting-ftr-button {
	text-align: right;
}

.statusBar {
	position: fixed;
	bottom: 40px;
	left: 381px;
	padding: 15px;
	font-size: 16px;
	line-height: 16px;
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
	z-index: 98;
}

.infoSetting-subHdr {
	padding: 0 15px 5px;
}

.fleetSettingList {
	width: 100%;
}

.fleetSettingList-col-1 { width: 9%; }
.fleetSettingList-col-2 { width: 9%; }
.fleetSettingList-col-3 { width: 14%; }
.fleetSettingList-col-4 { width: 14%; }
.fleetSettingList-col-5 { width: 10%; }
.fleetSettingList-col-6 { width: 24%; }
.fleetSettingList-col-7 { width: 12%; }
.fleetSettingList-col-8 { width: 8%; }

.fleetSettingList th,
.fleetSettingList td {
	padding: 10px 10px 10px 0;
	font-size: 14px;
	line-height: 18px;
	background-color: #ffffff;
}

.fleetSettingList th:first-child,
.fleetSettingList td:first-child {
	padding-left: 10px;
}

.fleetSettingList td {
	border-top: 5px solid #eef0f0;
}

.fleetSettingList tr:first-child td {
	border-top: none;
}

th .btSort {
	display: inline-block;
	min-height: 14px;
	padding-right: 14px;
	color: #333333;
	text-decoration: none;
	background: url(../img/ico_sort.png) no-repeat 100% 50%;
}

.garageOut {
	display: inline-block;
	min-height: 16px;
	padding-left: 20px;
	color: #008486;
	background: url(../img/ico_list_garage_out.png) no-repeat 0 0;
}

.garageIn {
	display: inline-block;
	min-height: 16px;
	padding-left: 20px;
	color: #333333;
	background: url(../img/ico_list_garage_in.png) no-repeat 0 0;
}

.numAlert {
	min-height: 16px;
	margin: 5px 0;
	padding-left: 30px;
	color: #d35344;
	background: url(../img/ico_list_alert.png) no-repeat 0 0;
	background-size: 16px auto;
}

.numInfo {
	min-height: 16px;
	margin: 5px 0;
	padding-left: 30px;
	color: #e39300;
	background: url(../img/ico_list_info.png) no-repeat 0 0;
	background-size: 16px auto;
}

/*　お知らせ設定のモーダル　*/

.scheduleList-item {
	overflow: hidden;
	margin-top: 10px;
}

.scheduleList-item:first-child {
	margin-top: 0;
}

.scheduleList-item-day {
	float: left;
	width: 60px;
}

.scheduleList-item-timeline {
	float: left;
	width: 480px;
	height: 30px;
	line-height: 30px;
}

.removeFleetData th,
.removeFleetData td {
	padding: 15px 30px 0 0;
}

.removeFleetData td {
	padding-right: 0;
}

.modalAddFleet {
	width: 1300px;
	max-width: 1300px;
}

.modalAddFleet .modal-body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

	position: relative;
	padding: 0;
}

.modal-body-nav {
	position: relative;
	width: 300px;
	min-width: 300px;
	border-right: 1px solid #d0d0d0;
}

.modal-body-cnt {
	flex-grow: 1;

	position: relative;
	background-color: #eef0f0;
}

.modal-body-nav-hdr {
	overflow: hidden;
	padding: 15px;
	border-bottom: 1px solid #d0d0d0;
}

.modal-body-nav-hdr h3 {
	display: inline-block;
	float: left;
	height: 30px;
	line-height: 30px;
}

.modal-body-nav-hdr .imgButton {
	float: right;
}

.modal-body-nav-cnt {
	position: relative;
	padding: 0 15px;
}

.modal-body-nav-ftr {
	padding: 15px;
	border-top: 1px solid #d0d0d0;
}

.modal-body-nav-ftr .subNav-ftr-button-item.btSearch {
	float: none;
	text-align: center;
}

.modal-fleetList-hdr {
	padding: 15px 15px 5px;
}

.modal-fleetList-cnt {
	position: relative;
	padding: 0 15px 75px;
}

.modal-fleetList {
	width: 100%;
}

.modal-fleetList-col-1 { width: 5%; }
.modal-fleetList-col-2 { width: 7%; }
.modal-fleetList-col-3 { width: 7%; }
.modal-fleetList-col-4 { width: 12%; }
.modal-fleetList-col-5 { width: 12%; }
.modal-fleetList-col-6 { width: 8%; }
.modal-fleetList-col-7 { width: 8%; }
.modal-fleetList-col-8 { width: 8%; }
.modal-fleetList-col-9 { width: 15%; }
.modal-fleetList-col-10 { width: 7%; }
.modal-fleetList-col-11 { width: 11%; }

.modal-fleetList th,
.modal-fleetList td {
	padding: 10px 0 10px 10px;
	font-size: 14px;
	line-height: 18px;
	background-color: #ffffff;
}

.modal-fleetList th:first-child,
.modal-fleetList td:first-child {
	padding: 10px 0;
	background-color: #eef0f0;
}

.modal-fleetList th:last-child,
.modal-fleetList td:last-child {
	padding: 10px;
}

.modal-fleetList td {
	border-top: 5px solid #eef0f0;
}

.modal-fleetList tr:first-child td {
	border-top: none;
}

.modal-body-statusBar {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 15px;
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
}

.pageControl {
	float: left;
	padding-bottom: 15px;
	font-size: 0;
	text-align: left;
}

.pageControl-item {
	display: inline-block;
	margin: 0 6px;
	font-size: 16px;
	text-align: center;
}

.pageControl-item.pageNum a {
	display: inline-block;
	box-sizing: border-box;
	min-width: 36px;
	height: 30px;
	padding-top: 5px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #00a8a9;
}

.pageControl-item.pageNum a:hover,
.pageControl-item.pageNum.active a {
	color: #ffffff;
	background-color: #00a8a9;

	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}

/*	登録エリア管理
----------------------------------------*/

.area-fleet-map-cnt {
	margin: 0 15px;
	background-color: #ffffff;
}

.area-fleet-map-cnt-bottom {
	position: absolute;
	width: 100%;
	padding: 15px;
	bottom: 0;
	left: 0;
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
}

.area-fleet-map-cnt-bottom-button {
	font-size: 0;
	text-align: right;
}

.area-fleet-map-cnt-bottom-button-item {
	display: inline-block;
	margin-left: 15px;
	font-size: 14px;
}

/*	ユーザ設定
----------------------------------------*/

.userSetting-list-item {
	clear: both;
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	padding: 15px;
	border-bottom: 1px solid #d0d0d0;
}

.userSetting-list-name {
	font-size: 18px;
	font-weight: bold;
}

.userSetting-list .user-name {
	font-size: 20px;
	text-align: center;
}

.userSetting-list .user-type {
	margin-top: 10px;
	color: #808080;
	text-align: center;
}

.userSetting-list-item-name {
	float: left;
	width: 48%;
	line-height: 30px;
}

.userSetting-list-item-data {
	float: right;
	width: 48%;
	line-height: 30px;
	text-align: right;
}


